tcos-server-utils(1)

NAME
tcos-server-utils - Python script to exec some actions on connected thin clients.

DESCRIPTION

tcos-server-utils is a python script that generate XMLRPC events to do some jobs:
 * Send a message
 * Reboot
 * Poweroff
 * Restart Xorg

tcos-server-utils use ~/.tcosconfig.conf auth and need to be configured before using it.

OPTIONS
[no options]
 With no options show some actions.

--help
 Some usage help about tcos-server-utils

--action=foo
 Exec desired action ( reboot, poweroff, restartx, message, nothing )
   (action nothing is a self test)

--text="foo"
 If action=message this will the text displayed

--users=user1,user2
 Coma separated list of usernames to send text message

--debug
 Show verbose output when running

BUGS
Contact Mario Izquierdo <mariodebian@gmail.com>

Homepage: http://www.tcosproject.org

AUTHOR
Mario Izquierdo (mariodebian) <mariodebian@gmail.com>